/*标签样式初始化*/
div,ul,li,span,p,img,h1,h2,h3,h4,h5,h6,dl,dt,dd,ol {margin: 0px; padding: 0px;list-style: none;border: 0px;}

/*公共样式部分*/

body {color: #666;margin: 0 auto;background: #fff;font-family: "Microsoft YaHei";font-family: "HarmonyOS_Regular";overflow-x: hidden;}

*{box-sizing: border-box;}

#copy{display: none;}

a{font: inherit;color:inherit;text-decoration: none;}
a:hover { color:#1162c7;text-decoration: none; border-bottom-style:}

.page{margin:0 auto;width: 1400px;position: relative;}
.bg{ width: 100%; min-width: 1400px;}
.box{margin: auto 40px;}
.box2{margin: 0 auto;width:84%;position: relative;}

.fl { float: left;}
.fr {float: right;}

em,i {font-style: normal;}


/*隐藏右边滚动条
body::-webkit-scrollbar {  display: none;}*/


/*左右浮动清除*/
.clear { clear: both;height: 0px; overflow: hidden;}

/*间隙*/
.top10 {padding-top: 10px;}
.top20 {padding-top: 20px;}
.top30 {padding-top: 30px;}
.top40 {padding-top: 40px;}
.top50 {padding-top: 50px;}
.top60 {padding-top: 60px;}
.top70 {padding-top: 70px;}
.top80 {padding-top: 80px;}
.top90 {padding-top: 90px;}
.top100 {padding-top: 100px;}



/*英文样式*/
.font_en{font-family: "Arial, Helvetica, sans-serif";text-transform: uppercase;}
.font_en2{text-transform: uppercase;}



/*字体包*/
    @font-face {
        font-family: "HarmonyOS_Light";
        src: url(https://114my.cn.114.114my.net/hxp/fonts/HarmonyOS_Sans_SC_Light.ttf.txt)
    }
    
    @font-face {
        font-family: "HarmonyOS_Regular";
        src: url(https://114my.cn.114.114my.net/hxp/fonts/HarmonyOS_Sans_SC_Regular.ttf)
    }
    
    @font-face {
        font-family: "HarmonyOS_Medium";
        src: url(https://114my.cn.114.114my.net/hxp/fonts/HarmonyOS_Sans_SC_Medium.ttf.txt)
    }




/*标题*/
.title{text-align: center;padding:70px 0 35px 0;}
.title b{display: block;font-size:40px;color:#1162c7;}
.title t{color:#1162c7;}
.title p{font-size: 18px;color:#999;line-height: 30px;font-weight: lighter;}






/* 顶部 */
.topmost_bg{height:40px;background:#f5f5f5;}
.topmost{display:flex;align-items:center;height:100%;}
.topmost, .topmost a ,.topmost p{font-size:14px;color:#999;}
.topmost a:hover{color:#1162c7;}





/*头部*/
.head_bg{height:140px;background: linear-gradient(to bottom, transparent, transparent, #eee);}
.head{display:flex;align-items:center;justify-content:space-between;height:100%;}
/*LOGO*/
.head_logo{display: flex;align-items:center;height:100%;}
.head_logo a img{}
.head_logo dt{margin-left:20px;padding-left:20px;position: relative;}
.head_logo dt:after{content:"";display: block;width:1px;height:50px;background:#e8e8e8;position:absolute;left:0;top:50%;transform:translate(0,-50%);}
.head_logo dt b{display:block;font-size:24px;color:#1162c7;}
.head_logo dt p{margin-top:5px;font-size:20px;color:#333;line-height: 1;}
/*右边*/
.head_right{display:flex;align-items:center;}
/*电话*/
.head_tel{display:flex;align-items:center;height:100%;margin-right: 40px;padding-left: 40px;background: url(https://memberpic.114my.com.cn/020451/uploadfile/image/20250913/20250913145007_2097580921.png)no-repeat left center;}
.head_tel span{display:block;margin-right:10px;font-size:16px;color:#999;font-weight:lighter;}
.head_tel p{font-size:26px;color:#1162c7;font-weight: bold;}
/*微信二维码*/
.head_qrcode img{width:90px;}







/*栏目*/
.nav_bg{line-height:70px;background: #1162c7;}
.NavCeshi{display: flex;justify-content: space-between;}
.NavCeshi>li{float:left;width: 100%;position:relative;top: 0px;transition: 0.2s all ease-in-out;}
.NavCeshi>li:last-child{padding-right: 0px;}
.NavCeshi>li:before,.NavCeshi>li:after{content:"";display: block;width:1px;height:20px;background: rgb(255 255 255 / 0.15);position: absolute;top: calc((100% / 2) - 12.5px);}
.NavCeshi>li:before{left: 0px;}
.NavCeshi>li:last-child:after{right:0px;}
.NavCeshi>li>a{display:block;position: relative;text-align: center;}
.NavCeshi>li i{font-style:normal;font-size:16px;color:#fff;position: relative;z-index:4;font-weight: 100;}
.NavCeshi>li.nav_fixed i,.NavCeshi > li:hover > a i{color:#fff;}
.NavCeshi > li.nav_fixed > a:before,.NavCeshi > li:hover > a:before{ left: 12px !important}
.NavCeshi > li > a:after{ content: ''; display: block; width: 0%; height:100%;transition: 0.2s all ease-in-out; position: absolute; left:0%; bottom: 0;z-index: 3;background: #e93c00;}
.NavCeshi > li.nav_fixed > a:after, .NavCeshi > li:hover > a:after{ width: 101%}

/*下拉*/
.NavCeshi .nav2{display: none;width:100%;position:absolute;top:70px;left:calc((100% / 2) - 50%);z-index:13;}
.NavCeshi .nav2>a, .NavCeshi .prolist2021 .prolist2021_one{display:block;line-height:50px;background:#f5f5f5;text-align:center;font-size:16px;color:#333;font-weight: lighter;transition: 0.3s;overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-line-clamp:1;-webkit-box-orient:vertical;}
.NavCeshi .nav2>a:hover, .NavCeshi .prolist2021 .prolist2021_one:hover{padding-left:20px;color:#1162c7;background: #e5e5e5;}
/* 产品下拉 */
.nav_products{position: initial !important;}
.nav_products .nav2{}
.nav_products .nav2 ul{ display:flex;flex-wrap:wrap;}
.nav_products .nav2 li{width: 20%;}




/*幻灯片*/
.banner{height:735px;background: #1162c7;position: relative;overflow: hidden;}
/* 通过改变animation-timing-function 制作弹性切换效果 */
.banner .swiper-wrapper{transition:2s cubic-bezier(0.68,-0.4,0.27,1.34) 0.2s;}
.banner .swiper-slide a{display: flex;height: 100%;}
/*左右箭头*/
.banner .swiper-button-prev{left: -80px;border-radius:5px 0 0 5px;}
.banner:hover .swiper-button-prev{left: 80px;}
.banner .swiper-button-next{right:-80px;border-radius:0 5px 5px 0;}
.banner:hover .swiper-button-next{right:80px;}
.swiper-button-next, .swiper-button-prev{top: 42% !important;}
.banner_swiper-button{width:60px !important;height:130px !important;background: rgb(51 51 51 / 25%);outline: none;transition: 0.3s;}
.banner_swiper-button:after{color:#fff;font-size: 30px !important;}
/*分页*/
.banner-pagination{bottom: 50px !important;}
.banner-pagination span{width: 10px;height: 10px;background:#fff;opacity:.8;border-radius: 100px;outline: none;}
.banner-pagination span.swiper-pagination-bullet-active{width:60px;opacity: 1;}









/*热门搜索*/
.search_bg{height:100px;line-height: 100px;border-bottom: 1px #eee solid;}
.search{display: flex;justify-content: space-between;align-items: center;height:100%;}
/*左边*/
.search_left{display: flex;}
.search_left p{font-size:16px;color:#333;}
.search_left li{display: flex;}
.search_left a{display:block;font-size:15px;color:#999;font-weight:lighter;}
.search_left a:hover{color:#1162c7;}
.search_left a+a{margin-left: 10px;}
/*搜索*/
.search_right_one{display:flex;align-items:center;height:100px;margin:0px;}
.search_right_two{ width:220px;height:40px;margin:0px;padding:0px 0px 0px 20px;outline:none;border-top:none;border-bottom:none;border-right:none;border-left:1px #eee solid;font-size:14px;color:#ccc;font-weight:lighter;}
.search_right_three{width:80px;height:40px;outline:none;border-right: 1px #eee solid;}







/* 产品中心 */
.product_bg{padding-bottom: 80px;}
.product ul{display: flex;}
.product ul:nth-child(1){border-bottom: 1px #fff solid;}
.product ul *{display: block;}
.product a{width:466px;height:420px;padding: 20px;text-align: center;background: #f5f5f5;}
.product a+a{border-left: 1px #fff solid;}
.product li{position:relative;z-index:2;transition: 0.3s;}
.product img{margin: 30px auto 0;}
.product p{margin:20px 0 5px 0;font-size:24px;color:#333;font-weight:bold;}
.product span{font-size:14px;color:#999;text-transform:capitalize;}
.product t{display: none;margin-top:20px;padding:0 20px 0px 20px;font-size:16px;line-height:24px;color:rgb(255 255 255 / 75%);font-weight:lighter;}
.product em{width:50px;height:1px;margin:40px auto 40px;background:#1162c7;}
.product a:hover li{height:160px;margin-top:-20px;padding:20px 0;background:#1162c7;}
.product a:hover p{margin:0px;color:#fff;}
.product a:hover span{color: rgb(255 255 255 / 75%);}
.product a:hover t{display: block;}
.product a:hover em{display: none;}







/* 厂房设备 */
.case{display: flex;}
.case_left{display:flex;flex-direction:column;justify-content:center;width:30%;padding:2vw 4vw;background:#1162c7;}
.case_left p{margin:0vw 0 1vw 0;font-size:40px;color:#fff;font-weight:bold;}
.case_left span{display:block;font-size:20px;color:rgb(255 255 255 / 75%);font-weight:lighter;}
.case_left t{display:block;margin:6vw 0 3vw 0;font-size:16px;color:#fff;line-height:34px;}
.case_left a{display:block;width:180px;line-height:50px;background:#fff;text-align:center;font-size:16px;color:#1162c7;font-weight:lighter;}
.case_left a:hover{background: #e93c00;color:#fff;}
/* 右边 */
.case_right{width: 70%;}
.case_right ul{display: flex;}
.case_right ul+ul{margin-top: 2px;}
.case_right ul *{display:block;}
.case_right li{margin-left: 2px;position: relative;}
.case_right p>a{width:100%;height:100%;background: rgb(0 0 0 / 60%);position:absolute;top:0;display:flex;align-items:center;justify-content:center;font-size:16px;color:#fff;transition:0.3s;transform: rotateX(90deg);}
.case_right li:hover p>a{transform: rotateX(0deg);}
.case_right img{ width:100%;height:auto;}







/* 新闻中心 */
.news{height:680px;overflow: hidden;}
.news_top{display:flex;height:100px;}
.news_top a{display:flex;align-items:center;justify-content: space-between;width:34%;height:100%;padding:0 40px;background:#f5f5f5;border-radius: 10px;transition: 0.3s;}
.news_top a.on{width:40%;flex-shrink: 0;}
.news_top a+a{margin-left: 20px;}
.news_top p{font-size:22px;color:#333;}
.news_top a.on p{color:#1162c7;}
.news_top span{font-size:16px;color:#999;}
.news_top a.on span{color:#1162c7;}
.news_top a i{display:block;width:40px;height:40px;background: url(https://memberpic.114my.com.cn/020451/uploadfile/image/20250913/20250913145201_1020708224.png)no-repeat;transition: 0.3s;}
.news_top a.on i{background-position-x:-40px;}
/* 下面 */
.news_bottom{margin-top:20px;}
.news_bottom .news_div{display:flex;flex-wrap:wrap;border:1px #eee solid;}
.news_bottom .news_div_item{display:flex;flex-direction:row-reverse;width: 50%;height: 210px;padding:25px;position: relative;}
.news_bottom .news_div_item:nth-child(n+1):nth-child(-n+2){border-bottom: 1px #eee solid;}
.news_bottom .news_div_item:nth-child(odd){border-right: 1px #eee solid;}
.news_bottom .news_div_item_image{width: 250px;}
.news_bottom .news_div_item_content{margin-left: 20px;}
.news_bottom .news_div_item_a{display:block;font-size:18px;color:#333;overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-line-clamp:1;-webkit-box-orient:vertical;}
.news_bottom .news_div_item_body{margin-top:20px;font-size:16px;line-height:1.75;color:#999;}
.news_bottom .news_div_item_date{display:flex;font-size:16px;color:#999;position:absolute;left:45px;bottom:25px;}
.news_bottom .news_div_item_pic{display: none;}







/* 关于我们 */
.about_bg{height:700px;background:#f5f5f5 url(https://memberpic.114my.com.cn/020451/uploadfile/image/20250926/20250926141232_1029159486.jpg)no-repeat center;}
/* 文字 */
.about_text{width: 850px;}
.about_text *{display: block;}
.about_text t{padding:120px 0 10px 0;font-size:40px;color:#1162c7;font-weight: bold;}
.about_text b{font-size:26px;color:#333;font-weight:initial;}
.about_text p{margin-top:60px;font-size:16px;line-height:40px;color:#999;font-weight:lighter;}
.about_text a{width:180px;line-height:50px;margin-top:80px;border:1px #ddd solid;border-radius:5px;text-align:center;font-size:18px;color:#666;}
.about_text a:hover{ background:#1162c7;border:none;color:#fff;}







/* 友情链接 */
.copyright_one_bg{height:100px;background:#333;border-bottom: 1px #444 solid;}
.copyright_one{display:flex;align-items:center;height: 100%;}
.copyright_one p{font-size:16px;color:#fff;}
.linkTagcs a{display:block;line-height:100px;font-size:16px;color:rgb(255 255 255 / 0.75) !important;font-weight:lighter;font-family: "HarmonyOS_Light";}





/* 版权导航 */
.copyright_two_bg{padding:80px 0 100px;background: #333;}
.copyright_two{display:flex;justify-content:space-between;}
.copyright_two_left{display: flex;}
.copyright_two_left li+li{margin-left:120px;}
.copyright_two_left p{margin-bottom: 30px;font-size:16px;color:#fff;}
.copyright_two_left a{display:block;font-size:16px;color:#999;font-weight:lighter;line-height: 40px;}
.copyright_two_left a:hover{color:#fff;}
.copyright_two_right{text-align: center;}
.copyright_two_right p{font-size: 20px;color:#fff;}
.copyright_two_right span{display:block;margin:10px 0 30px 0;font-size: 30px;color:#fff;}
.copyright_two_right ul{display:flex;align-items:center;}
.copyright_two_right li{ display:flex;align-items:center;padding:15px 20px;background:#fff;}
.copyright_two_right li+li{margin-left: 20px;}
.copyright_two_right img{width:100px;height:100px;}
.copyright_two_right t{display:block;margin-left:20px;font-size:16px;line-height:30px;color:#666;font-weight:lighter;}






/* 底部版权 */
.copyright_three_bg{height:100px;background: #1162c7;}
.copyright_three{display:flex;justify-content:space-between;align-items:center;height:100%;}
.copyright_three_left{display: flex;flex-wrap: wrap;width: 60%;}
.copyright_three_right{display: flex;}
.copyright_three p, .copyright_three a{font-size:14px;color:rgb(255 255 255 / 0.75);font-weight:lighter;font-family:"HarmonyOS_Light";}








/*浮动*/
.y-kefu-box { position: fixed; right: 0; top:20%; z-index: 9999; font-size: 13px;}
.y-kefu-box img { display: block; width: 100%; height: auto; }
.y-kefu-box01 .icon { display: block; background: url(https://memberpic.114my.com.cn/020451/uploadfile/image/20211208/20211208101956_1241781043.png) no-repeat; margin: 0 auto 6px;}
.y-kefu-box01 { width: 54px; color: #666; text-align: center; }
.y-kefu-box01 .kf-close-btn { width: 27px; height: 27px; background-position: -5px -115px; position: relative; cursor: pointer;}
.y-kefu-box01 .kf-close-btn:before { content: ''; display: block; width: 1px; height: 12px; background-color: #1162c7; position: absolute; bottom: -12px; left: 13px; z-index: 1; }
.y-kefu-box01 .show-status>a, .y-kefu-box01 .show-status>div { display: block; width: 52px; padding: 8px 0 12px; background-color: #fff; border-left: solid 1px #efefef; border-top: solid 1px #efefef; border-right: solid 1px #efefef; position: relative;}
.y-kefu-box01 .show-status { position: relative; }
.y-kefu-box01 .show-status .kf-zixun { background-color: #1162c7; border-color: #1162c7; color: #fff; margin: 10px 0 7px;}
.y-kefu-box01 .kf-zixun { border-radius: 2px; }
.y-kefu-box01 .kf-zixun i { width: 21px; height: 22px; background-position: -5px -5px; }
.y-kefu-box01 .kf-mobile { border-top-left-radius: 2px; border-top-right-radius: 2px; }
.y-kefu-box01 .kf-mobile>i { width: 18px; height: 18px; background-position: -5px -32px; }
.y-kefu-box01 .kf-mobile:hover>i { background-position: -30px -32px; }
.y-kefu-box01 .kf-weChat>i { width: 22px; height: 19px; background-position: -5px -55px; }
.y-kefu-box01 .kf-weChat:hover>i {background-position: -30px -55px; }
.line-b{ border-bottom: solid 1px #efefef;}
.y-kefu-box01 .kf-email { border-bottom-left-radius: 2px; border-bottom-right-radius: 2px; }
.y-kefu-box01 .kf-email>i { width: 18px; height: 14px; background-position: -5px -80px; }
.y-kefu-box01 .kf-email:hover>i { background-position: -30px -80px; }
.y-kefu-box01 .back-top i { width: 13px; height: 11px; background-position: -5px -98px; }
.y-kefu-box01 .back-top:hover i { background-position: -30px -98px; }
.y-kefu-box01 .kf-email, .y-kefu-box01 .back-top  { border-bottom: solid 1px #efefef;}
.y-kefu-box01 .back-top { margin-top: 20px; border-radius: 2px; left: 55px;}
.y-kefu-box01 .hver:hover { background-color:#1162c7; border-color: #1162c7;}
.y-kefu-box01 .hver:hover>p { color: #fff; }
.y-kefu-box01 .kf-zixun1 { border-radius: 2px;border-bottom: 1px #efefef solid;border-top: 0px !important;}
.y-kefu-box01 .kf-zixun1 i { width: 21px; height: 22px; background-position: -5px -180px; }
.y-kefu-box01 .kf-zixun1:hover>i { background-position: -30px -180px; }
.y-kefu-box01 .mobile-infos, .y-kefu-box01 .y-ewm-box, .y-kefu-box01 .y-email-infos { background-color: #fff; border: solid 1px #efefef; position: absolute; right: 90px; z-index: 2; border-radius: 2px; display: none;}
.y-kefu-box01 .mobile-infos { width: 220px; text-align: left; top: 0;}
.y-kefu-box01 .mobile-infos>div { padding: 20px 0 20px 45px; position: relative; }
.y-kefu-box01 .mobile-infos>div i { width: 15px; height: 15px; background-position: -52px -32px; position: absolute; top: 22px; left: 20px; z-index: 2; }
.y-kefu-box01 .mobile-infos .online1 { border-bottom: solid 1px #efefef; }
.y-kefu-box01 .mobile-infos span { color:#b9b9b9; }
.y-kefu-box01 .mobile-infos p { color:#1162c7; font-size: 18px; }
y-kefu-box .right {width: 12px;height: 12px;position: absolute;right: -12px;top: 24px;}
y-kefu-box .right-arrow1,y-kefu-box .right-arrow2 {width: 0;height: 0;display: block;position: absolute;left: 0;top: 0;border-top: 6px transparent dashed;border-right: 6px transparent dashed;border-bottom: 6px transparent dashed;border-left: 6px white solid;overflow: hidden;}
y-kefu-box .right-arrow1 {left: 1px;border-left: 6px #efefef solid;}
y-kefu-box .right-arrow2 {border-left: 6px white solid;}

.y-kefu-box01 .y-ewm-box { width: 140px; top: -60px;}
.y-kefu-box01 .y-ewm-box>div { width: 140px; padding:10px;}
.y-kefu-box01 .y-ewm-box>div p{line-height:34px;}
.y-kefu-box01 .y-ewm-box img { width:120px; height:120px; margin: 0 auto; }
.y-kefu-box01 .y-ewm-box .y-ewm-img1 { width: 140px;  }
.y-kefu-box01 .y-ewm-box .right { top: 84px; }
/*email*/
.y-kefu-box01 .y-email-infos { padding: 28px 20px 28px 45px; color:#b9b9b9; text-align: left; bottom: 0; width:170px;}
.y-kefu-box01 .y-email-infos p { color:#1162c7; font-size: 16px; }
.y-kefu-box01 .y-email-infos>i { width: 18px; height: 13px; background-position: -52px -80px; position: absolute; left: 15px; top: 30px; }
.y-kefu-box01 .y-email-infos .right { top: 55px; }
.y-kefu-box01 .hide-status { width: 54px; height: 65px; background-color:#1162c7;position: absolute; top: 37px; left: 55px; z-index: 9;}
.y-kefu-box01 .hide-status .kf-zixun { padding: 10px 0 7px; color: #fff; cursor: pointer; }